page-confirm,
confirm-card-purchase-page,
page-txp-details,
page-tx-details,
page-coinbase-withdraw,
page-coinbase-tx-details,
page-bitpay-card-topup {
  .amount-label {
    padding-top: 1rem;
    .amount {
      display: flex;
      font-size: 3.5rem;
      justify-content: space-between;
      font-size: 3.5rem;
      img.sending-img {
        width: auto;
        height: 40px;
      }
      .amount-coin {
        font-size: 1.5rem;
        margin-top: 0.35rem;
        margin-left: 0.8rem;
      }
      div {
        display: flex;
      }
    }
    .alternative {
      margin-top: 0.5rem;
      color: color($colors, light-grey);
    }
  }
  .item-fee {
    .fee-loading {
      font-weight: 300;
      color: color($colors, light-grey);
    }
    &.warn {
      color: color($colors, error);
      .fee-details {
        color: color($colors, error);
      }
    }
    &.btn-opacity {
      background-color: #fbfbfb;
    }
  }
  .padded-input {
    padding-top: 10px;
    padding-bottom: 15px;
  }
  .paypro {
    width: 100%;
    cursor: pointer;
  }
  .no-wallet-message {
    ion-item {
      text-align: center;
      text-transform: uppercase;
    }
  }

  .payment-proposal-to {
    padding: 10px;
    height: 39px;
    max-width: 200px;
    border-radius: 19.5px;
    background-color: #f6f7fc;
    display: flex;
    justify-content: center;
    align-items: center;
    &.align-right {
      margin-left: auto;
    }
    .multiple-length {
      display: flex;
    }
    .coin-img {
      width: 18px;
      height: 18px;
      margin-right: 6px;
    }
    .text-address {
      display: flex;
      width: 25px;
      justify-content: space-between;
    }
    .debit-card {
      width: 40px;
    }
  }
  .not-clickable {
    pointer-events: none;
  }
  .last-item {
    margin-left: auto !important;
  }
  .multi-amount {
    text-align: right;
    margin-top: 15px;
  }

  .bp-list {
    .sub-title {
      color: #000000;
      font-size: 16px;
      font-weight: 500;
      line-height: 18px;
    }
    .item {
      &.item-ios,
      &.item-md {
        padding-left: 19px;
        .item-inner {
          padding-top: 0px;
          padding-bottom: 0px;
        }
      }
    }
  }
  .background-content {
    display: flex;
    padding: 0px 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    align-items: center;
  }

  .note-container {
    max-width: 100px;
  }

  .wallet,
  .multi-recip-title {
    span {
      height: 19px;
      color: #000000;
      font-size: 14px;
      font-weight: 500;
      line-height: 19px;
      text-align: right;
    }
    ion-icon.item-img.icon {
      &.icon-md,
      &.icon-ios {
        margin: 9px 0px 9px 0;
        justify-content: center;
        padding: 7px;
        img {
          width: 20px;
        }
        &.rectangle {
          border-radius: 7px;
          justify-content: center;
        }
        .coin-img {
          width: 18px;
          height: 18px;
          margin: 0px;
        }
      }
    }
    .gravatar {
      ion-icon {
        padding: 0px !important;
        margin: 0px !important;
        img {
          width: 18px;
        }
        &.rectangle {
          border-radius: 12px !important;
        }
      }
    }
  }
  .multi-recip-title {
    display: flex;
    align-items: center;
  }
  .line-divider {
    margin: 0px 17px;
  }
  .background-button-content {
    height: 47px;
    background-color: #edf0fe;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 200px;
    border-radius: 21px;
    margin: 25px auto;
  }
  .scanner-icon {
    z-index: 99;
    font-size: 28px;
    color: color($colors, primary);
    padding-top: 20px;
  }
  .item-img {
    &.info {
      padding-left: 10px;
    }
  }
  .item.item-input span {
    width: auto;
  }
  .item.item-input input {
    width: 80px;
  }
  .add-new-contact {
    width: 25px;
    height: 25px;
  }
  .add-new-contact-button {
    float: right;
    padding: 0px;
    margin-right: 0px;
    margin-left: 10px;
  }
  .address-note-custom {
    display: flex;
  }
  .send-to-custom {
    ion-label {
      margin: 0 8px 0 0;
    }
    .address-note-custom {
      margin: 0 8px 0 0;
      ion-icon {
        margin: 0;
      }
    }
  }
  .input-contact-custom {
    background-color: #f8f8f8;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 5px;
    input {
      width: 100% !important;
      padding-left: 15px;
    }
  }
}
